[TwinklePark]
Field=StationSquare
Position=785.3, 50, 1771.7
YRotation=00007AB7
[FinalEgg]
Field=MysticRuins
Position=133.4, 108.4, -7.2
YRotation=000070EF
[HotShelter]
Field=EggCarrierOutside
Position=0, 14, 160
YRotation=0000C000
[TwinkleCircuit]
Field=StationSquare
Position=757.7, 50, 1747
YRotation=00004000
